diesel::table! {
    tags {
        id -> Integer,
        name -> Text,
    }
}

diesel::table! {
    posts {
        id -> Integer,
        name -> Text,
        slug -> Text,
        description -> Text,
        content -> Text,
        published_at -> Date,
        edited_at -> Nullable<Date>,
        active -> Bool,
    }
}

diesel::table! {
    post_tags {
        id -> Integer,
        post_id -> Integer,
        tag_id -> Integer,
    }
}
